/* Ticket 8105 - fix height mobile */
@media (min-width: 360px) and (max-width: 767px) {
    .main-panel .campaign-2020-video-container.home,
    .main-panel .campaign-2020-video-container.home.black-friday {
        height: 191.969px !important;
    }
}
/* END 8105 */

@media (max-width: 767px) {
    #site-wrapper #complementary.fixed-onscroll div.form-group,
    #site-wrapper #complementary.fixed-onscroll div.link-container,
    #site-wrapper #complementary.fixed-onscroll .titolo-consiglia-preventivo {
        display: none;
    }

    #site-wrapper #complementary.fixed-onscroll #form-fastquote,
    #site-wrapper #complementary.fixed-onscroll #form-fastquote-moto,
    #site-wrapper #complementary.fixed-onscroll #form-fastquote-autocarro {
        padding-bottom: 15px;
    }
}

@media (min-width : 768px) {
    #site-wrapper .main-panel h3 {
        text-align: left;
    }

    .main-panel.main-visual .image-container {
        min-height: 400px;
        background-size: cover;
    }

        .main-panel.main-visual .image-container.image-container-auto.black-friday {
            background-image: url("../../../images/rl2015/black-friday-home-main-visual-desktop.jpg");
            max-width: 970px;
            margin: auto;
            position: relative;
            z-index: 1;
        }

    #site-wrapper .main-panel.main-visual .image-container .message-pane h2 {
        font-family: 'Intro Black';
        font-size: 25px;
        color: white;
        margin: 25px 0 10px -4px;
    }

    .call-to-action-full {
        position: absolute;
        width: 100%;
    }

    .main-panel.call-to-action {
        background-color: rgba(10, 131, 0, 0.6);
        text-align: left;
        position: relative;
        z-index: 11;
    }

        .main-panel.call-to-action.black-friday {
            background-color: rgba(10, 131, 0, 1);
            text-align: left;
            position: relative;
            z-index: 2;
        }

    .call-to-action-full > .container {
        background: none;
    }

    #site-wrapper .main-panel.call-to-action h1,
    #site-wrapper .main-panel.call-to-action h2 {
        text-align: left;
        margin-top: 13px;
        margin-bottom: 12px;
    }

    .main-panel.call-to-action .form-control {
        text-align: left;
    }

    .main-panel.call-to-action .form-group {
        margin-bottom: 3px;
    }

        .main-panel.call-to-action .form-group .form-note {
            margin-top: 10px;
        }

    .main-panel.call-to-action .button-container .btn {
        width: 100%;
        padding-left: 9px;
        padding-right: 9px;
    }

    .main-panel.call-to-action .link-container {
        padding: 10px 0 0;
        margin-top: 3px;
    }

        .main-panel.call-to-action .link-container.link-btn-tipo-proprietario {
            padding: 10px 0 0;
            margin-top: 3px;
        }

    .main-panel.call-to-action ::-webkit-input-placeholder,
    .main-panel.call-to-action ::-moz-placeholder,
    .main-panel.call-to-action :-ms-input-placeholder,
    .main-panel.call-to-action input:-moz-placeholder {
        text-align: left;
        font-size: 16px;
        line-height: 35px;
    }

    .main-panel.promo-panel {
        padding-bottom: 0;
    }

        .main-panel.promo-panel > .container > div {
            margin: 38px 0;
        }

        .main-panel.promo-panel .button-container {
            text-align: left;
        }

        .main-panel.promo-panel .partner-swiper .button-container {
            text-align: center;
        }

        .main-panel.promo-panel .gia-cliente .btn {
            margin-bottom: 4px;
            margin-top: 4px;
            padding: 7px 20px;
        }

        .main-panel.promo-panel .link-container,
        #site-wrapper .main-panel.promo-panel .gia-cliente h3 {
            text-align: left;
        }

    #site-wrapper .main-panel.promo-panel .gia-cliente h3 {
        margin: 0 0 11px;
    }

    .main-panel.promo-panel .link-container p {
        margin: 0 0 3px;
    }

    #site-wrapper .main-panel .partner-container > h3 {
        padding: 0 30px;
    }

    #site-wrapper .main-panel .partner-container .swiper-slide .message p {
        text-align: left;
    }

    .main-panel .swiper-container.promo-swiper .swiper-slide .message {
        text-align: left;
        margin: 79px 53px 0;
        background-position: left top;
    }

    .main-panel .swiper-container.promo-swiper .swiper-pagination {
        bottom: 18px;
        left: 3px;
    }

    .main-panel .swiper-container.promo-swiper .swiper-pagination-bullet {
        margin: 0 9px;
    }

    .main-panel .swiper-container.promo-swiper .swiper-button-prev,
    .main-panel .swiper-container.promo-swiper .swiper-button-next {
        margin: -9px 10px 0;
        height: 24px;
        background-size: auto 100%;
    }

    .main-panel.sceglierci-panel-immagini {
        padding-bottom: 0;
        background: url("../../../images/rl2015/home-panel-sceglierci-bg-tablet.jpg") repeat-x scroll center 128px transparent;
    }

    .main-panel.sceglierci-panel-testo {
        padding-bottom: 18px;
    }

    .main-panel.sceglierci-panel .container div.reason {
        background: none;
        margin-top: 11px;
    }

        .main-panel.sceglierci-panel .container div.reason .image-container {
            width: 165px;
            height: 135px;
        }

    #site-wrapper .main-panel.sceglierci-panel .reason .message h4 {
        font-size: 14px;
    }

    .main-panel.partner-panel {
        padding: 40px 0;
    }

    #site-wrapper .main-panel.partner-panel h3 {
        margin: 4px 0 30px;
    }

    .main-panel.partner-panel .swiper-container.mobile-swiper {
        border-radius: 0;
        background-color: transparent;
    }

    .main-panel .swiper-container.mobile-swiper .swiper-slide {
        width: 31.3%;
        margin: 0 3%;
    }

    .main-panel.partner-panel .swiper-container.mobile-swiper .swiper-slide {
        width: 31.3%;
        margin: 0 3%;
        background-color: white;
        border-radius: 5px;
        background-position: center 10px;
        padding: 107px 25px 10px;
    }

    .main-panel .swiper-container.mobile-swiper .swiper-slide:first-child,
    .main-panel .swiper-container.mobile-swiper .swiper-slide:last-child {
        margin: 0;
    }

    .main-panel .swiper-container.mobile-swiper .swiper-pagination,
    .main-panel .swiper-container.mobile-swiper .swiper-button-prev,
    .main-panel .swiper-container.mobile-swiper .swiper-button-next {
        display: none;
    }

    .main-panel.promo-panel .swiper-container.partner-swiper .message p {
        /*width: 390px;*/
        /*margin: 16px auto 13px;*/
    }

    .main-panel.promo-panel .swiper-container.partner-swiper .btn.btn-empty {
        bottom: 17px;
        margin-top: 0;
    }

    .main-panel.partner-panel .swiper-container.partner-swiper .message p {
        height: 100px;
    }

    .main-panel.news-panel {
        padding: 26px 0;
    }

        .main-panel.news-panel > div {
            text-align: left;
        }

        .main-panel.news-panel .date {
            padding: 20px 0 10px;
        }

        .main-panel.news-panel .text {
            height: 140px;
            margin: 0;
            padding: 13px 0;
        }

        .main-panel.news-panel .link-container {
            text-align: left;
        }

    .main-panel.pay-panel {
        padding-top: 10px;
        padding-bottom: 13px;
    }

    #complementary.black-friday {
        background-color: rgba(86, 176, 76, 1) !important;
    }

    .nav-tabs.black-friday > li.active > a {
        background-color: rgba(86, 176, 76, 1) !important;
    }

    .nav-tabs.black-friday > li > a {
        background-color: rgba(10, 65, 0, 1) !important;
    }

    .nav-tabs > li:first-child.active > a, .nav-tabs > li:first-child.active > a:hover, .nav-tabs > li:first-child.active > a:focus,
    .nav-tabs > li:nth-child(2).active > a, .nav-tabs > li:nth-child(2).active > a:hover, .nav-tabs > li:nth-child(2).active > a:focus,
    .nav-tabs > li:last-child.active > a, .nav-tabs > li:last-child.active > a:hover, .nav-tabs > li:last-child.active > a:focus {
        background-color: rgba(10, 131, 0, 0.6);
        border-color: white;
        color: white;
        border: none;
        border-bottom-left-radius: 0;
        border-bottom-right-radius: 0;
        border-top-left-radius: 5px;
        border-top-right-radius: 5px;
        -moz-box-shadow: none;
        -webkit-box-shadow: none;
        box-shadow: none;
        z-index: 3;
    }

    .nav .active:after {
        z-index: 1;
        background: rgba(10, 131, 0, 0.6);
    }

    .nav li.active:after {
        bottom: 0;
        content: "";
        height: 6px;
        right: -6px;
        position: absolute;
        width: 6px;
    }

    .nav .active:before {
        z-index: 1;
        background: rgba(10, 131, 0, 0.6);
    }

    .nav li:last-child:after {
        background-color: transparent;
    }

    .nav li:last-child.active:before {
        bottom: 0;
        content: "";
        height: 0px;
        left: 0px;
        position: absolute;
        width: 0px;
    }



    .nav-tabs > li {
        margin: 0;
        padding: 0;
        width: 170px;
    }

        .nav-tabs > li > a {
            margin-right: 2px;
            padding: 0 20px 0 0;
            text-align: center;
        }

            .nav-tabs > li > a > img {
                height: 25px;
                margin: 8px 10px 6px;
            }

        .nav-tabs > li:first-child > a, .nav-tabs > li:first-child > a:hover, .nav-tabs > li:first-child > a:focus {
            background-color: rgba(10, 65, 0, 0.9);
            -moz-box-shadow: 1px -3px 5px 1px rgba(10, 50, 0, 0.75) inset;
            -webkit-box-shadow: 1px -3px 5px 1px rgba(10, 50, 0, 0.75) inset;
            box-shadow: 1px -3px 5px 1px rgba(10, 50, 0, 0.75) inset;
            border-bottom-left-radius: 0;
            border-bottom-right-radius: 0px; /*7*/
            border-top-left-radius: 5px;
            border-top-right-radius: 5px;
            color: white;
            border: none;
            z-index: 2;
        }
        
        .nav-tabs > li:nth-child(2) > a, .nav-tabs > li:nth-child(2) > a:hover, .nav-tabs > li:nth-child(2) > a:focus,
        .nav-tabs > li:nth-child(3) > a, .nav-tabs > li:nth-child(3) > a:hover, .nav-tabs > li:nth-child(3) > a:focus {
            background-color: rgba(10, 65, 0, 0.9);
            -moz-box-shadow: 1px -3px 5px 1px rgba(10, 50, 0, 0.75) inset;
            -webkit-box-shadow: 1px -3px 5px 1px rgba(10, 50, 0, 0.75) inset;
            box-shadow: 1px -3px 5px 1px rgba(10, 50, 0, 0.75) inset;
            border-bottom-left-radius: 0px; /*7*/
            border-bottom-right-radius: 0px; /*7*/
            border-top-left-radius: 5px;
            border-top-right-radius: 5px;
            color: white;
            border: none;
            z-index: 1;
        }

        .nav-tabs > li:last-child > a, .nav-tabs > li:last-child > a:hover, .nav-tabs > li:last-child > a:focus {
            background-color: rgba(10, 65, 0, 0.9);
            -moz-box-shadow: 1px -3px 5px 1px rgba(10, 50, 0, 0.75) inset;
            -webkit-box-shadow: 1px -3px 5px 1px rgba(10, 50, 0, 0.75) inset;
            box-shadow: 1px -3px 5px 1px rgba(10, 50, 0, 0.75) inset;
            border-bottom-left-radius: 0px; /*7*/
            border-bottom-right-radius: 0;
            border-top-left-radius: 5px;
            border-top-right-radius: 5px;
            color: white;
            border: none;
            z-index: 1;
        }

    div.call-to-action-full > div.container > ul > li > a > span {
        vertical-align: sub;
        font-family: 'Intro Bold';
        font-weight: 400 !important;
    }

    #site-wrapper #complementary.fixed-onscroll a:not(#changeToPartitaIvaHomepage):not(#changeToDataHomepage),
    #site-wrapper #complementary.fixed-onscroll h1 {
        display: none;
    }

    #prev_auto .link-container,
    /*#prev_moto .link-container, */
    #prev_autocarro .link-container {
        margin-top: 3px;
    }
}

@media (min-width : 992px) {

    .main-panel.call-to-action ::-webkit-input-placeholder {
        font-size: 20px;
        line-height: 35px;
    }

    .main-panel.call-to-action ::-moz-placeholder,
    .main-panel.call-to-action :-ms-input-placeholder,
    .main-panel.call-to-action input:-moz-placeholder {
        font-size: 20px;
        line-height: 39px;
    }

    .main-panel.sceglierci-panel-titolo {
        padding-top: 28px;
    }

    .main-panel.sceglierci-panel-immagini {
        background-image: url('../../../images/rl2015/home-panel-sceglierci-bg.jpg');
        background-position: center 172px;
    }

    .main-panel.promo-panel .gia-cliente .btn {
        padding: 7px 29px;
    }

        .main-panel.promo-panel .gia-cliente .btn > .fa {
            font-size: 14px;
        }

    .main-panel.sceglierci-panel-immagini .container div.reason {
        margin-top: 16px;
        padding-left: 7px;
        padding-right: 12px;
    }

    .main-panel.sceglierci-panel-testo {
        padding-bottom: 33px;
    }

        .main-panel.sceglierci-panel-testo .container div.reason {
            margin-top: 1px;
            padding: 0;
        }

    .main-panel.sceglierci-panel .container div.reason .image-container {
        width: 220px;
        height: 180px;
    }

    #site-wrapper .main-panel.sceglierci-panel .reason .message h4 {
        font-size: 18px;
    }

    .main-panel .swiper-container.partner-swiper.mobile-swiper .swiper-slide {
        background-position: center 26px;
        padding: 130px 37px 10px;
    }

    .main-panel.partner-panel .swiper-container.partner-swiper .message p {
        margin: 0;
        height: 75px;
    }

    .main-panel.partner-panel .swiper-container.partner-swiper .btn.btn-empty {
        bottom: -7px;
    }

    .main-panel.news-panel .text {
        height: 108px;
    }
}

@media (min-width : 1200px) {
    .main-panel.main-visual .image-container {
        background-position: center 24%;
    }

    .main-panel.sceglierci-panel-immagini .container div.reason {
        background: none;
        margin-top: 17px;
        text-align: center;
    }

    #site-wrapper .main-panel.sceglierci-panel .reason .message h4 {
        font-size: 20px;
        margin-top: 7px;
    }

    #site-wrapper .main-panel.sceglierci-panel {
        background-position: center 173px;
    }
}

@media only screen and (min-width: 768px) and (max-width: 991px) {
    .main-panel.sceglierci-panel .trustpilot-widget {
        padding: 0px 15px 18px 15px;
        top: -135px;
    }
}

.main-panel .black-friday-container {
    background-color: #000000;
    display: none;
}

    .main-panel .black-friday-container.black-friday {
        background-color: #000000;
        display: block;
    }

.main-panel .campaign-2020-video-container.home.black-friday {
    display: none;
}

.main-panel .campaign-2020-video-container.home {
    position: relative;
}

    .main-panel .campaign-2020-video-container.home .background-image {
        background-image: url(../../../images/rl2015/home-main-visual-desktop-2020.jpg);
        background-color: #ffffff;
        background-size: cover;
        background-position: center 95%;
        height: inherit;
    }

    .main-panel .campaign-2020-video-container.home .overlay,
    .main-panel .campaign-2020-video-container.home .campaign-video {
        width: 100%;
        height: 100%;
        position: absolute;
        left: 0;
        object-fit: cover;
    }

    .main-panel .campaign-2020-video-container.home .overlay {
        z-index: 10;
        background-color: rgba(86, 176, 76, 0);
    }

    .main-panel .campaign-2020-video-container.home .video-control {
        visibility: hidden;
        margin: auto;
        width: fit-content;
        position: relative;
        z-index: 11;
        float: right;
        padding: 0 20px;
    }

        .main-panel .campaign-2020-video-container.home .video-control span {
            cursor: pointer;
            color: #ffffff;
        }

        .main-panel .campaign-2020-video-container.home .video-control .play-text {
            padding: 0 10px;
            position: relative;
            bottom: 5px;
            font-size: 16px;
            font-family: Roboto,Arial, sans-serif;
        }

#campaign-2020-video-modal.campaign-2020-video-container.modal {
    z-index: 99999999;
    top: -1px;
    left: -1px;
}

    #campaign-2020-video-modal.campaign-2020-video-container.modal .overlay {
        z-index: 10;
        position: absolute;
        text-align: right;
        width: calc(100% + 1px);
        height: calc(100% + 1px);
        background-color: rgba(0, 0, 0, 1);
    }

        #campaign-2020-video-modal.campaign-2020-video-container.modal .overlay button.close {
            margin-right: 50px;
            margin-bottom: 30px;
            top: 90%;
        }

    #campaign-2020-video-modal.campaign-2020-video-container.modal .modal-dialog {
        margin: auto;
        height: 100%;
        width: 100%;
    }

    #campaign-2020-video-modal.campaign-2020-video-container.modal .modal-content {
        height: 100vh;
        width: 100vw;
        background-color: black;
    }

    #campaign-2020-video-modal.campaign-2020-video-container.modal .modal-body {
        padding: 0;
        width: 100vw;
        height: 100vh;
    }

    #campaign-2020-video-modal.campaign-2020-video-container.modal .campaign-video {
        width: 100%;
        height: 100vh;
    }

.call-to-action-full .form-swiper-tab .form-swiper-btn {
    z-index: 12 !important;
}
